body {
  font-family: "Karla", sans-serif;
  background-color: #fff;
  min-height: 100vh;
font-weight:600;}
span#mobile_error {
    color: red;
    font-size: 13px;
}
.brand-wrapper {
  padding-top: 7px;
  padding-bottom: 8px; }
  .brand-wrapper .logo {
    height: 70px; }

.login-section-wrapper {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  padding: 68px 100px;
  background-color: #fff; }
  @media (max-width: 991px) {
    .login-section-wrapper {
      padding-left: 30px;
      padding-right: 30px; }
    .sign-up-page{
       padding-left: 30px  !important;
      padding-right: 30px  !important;
}
}
  @media (max-width: 575px) {
    .login-section-wrapper {
      padding-top: 20px;
      padding-bottom: 20px;
      min-height: inherit; }
    .brand-wrapper {
    text-align: center;
}
    .login-wrapper .login-btn{
      margin-bottom:35px !important;
    }
     .sign-up-page{
        padding-top: 20px !important;
      padding-bottom: 20px  !important;
       height:inherit !important;
    }
    }

.login-wrapper {
 
  max-width: 100%;
  padding-top: 24px;
  padding-bottom: 24px; }
  @media (max-width: 575px) {
    .login-wrapper {
      width: 100%; } }
  .login-wrapper label {
    font-size: 14px;
    font-weight: bold;
    color: #b0adad; }
  .login-wrapper .form-control {
    border: none;
    border-bottom: 1px solid #e7e7e7;
    border-radius: 0;
    padding: 9px 5px;
    min-height: 40px;
    font-size: 17px;
    font-weight: normal; }
    .login-wrapper .form-control::-webkit-input-placeholder {
      color: #b0adad; }
    .login-wrapper .form-control::-moz-placeholder {
      color: #b0adad; }
    .login-wrapper .form-control:-ms-input-placeholder {
      color: #b0adad; }
    .login-wrapper .form-control::-ms-input-placeholder {
      color: #b0adad; }
    .login-wrapper .form-control::placeholder {
      color: #b0adad; }
  .login-wrapper .login-btn {
    padding: 8px 20px;
    background: linear-gradient(91.07deg, #F19333 0.9%, #F4AC02 97.62%);
    border-radius: 0;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 14px;
   }
   
  .login-wrapper a.forgot-password-link {
    color: #080808;
    font-size: 14px;
    text-decoration: underline;
    display: inline-block;
    margin-bottom: 54px; }
    @media (max-width: 575px) {
      .login-wrapper a.forgot-password-link {
        margin-bottom: 16px; } }
  .login-wrapper-footer-text {
    font-size: 16px;
    color: #000;
    margin-bottom: 0; }

.login-title {
  font-size: 30px;
  color: #000;
  font-weight: bold;
  margin-bottom: 25px; }

.login-img {
  width: 100%;
  height: 100vh;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: left;
     object-position: left; }

.footer-link {
  position: absolute;
  bottom: 1rem;
  text-align: center;
  width: 100%; }

/*# sourceMappingURL=login.css.map */
/*lisha*/
.resend-otp a {
    color: #080808 !important;
}
.sign-up-page {
    height: 100vh;
}
span#email_error {
    color: #ff0000;
  font-size:14px;
}
label.error {
    color: red !important;
}
i#pass-status {
    float: right;
    padding-right: 10px;
    padding-top: 15px;
    position: relative;
    z-index: 2;
    color: rgb(0 0 0 / 65%);
    font-size: 15px;
    background: #ffffff;
    border-bottom: 1px solid #CCCCCC;
    border-left: 0;
}
i#pass-status1 {
    float: right;
    padding-right: 10px;
    padding-top: 15px;
    position: relative;
    z-index: 2;
    color: rgb(0 0 0 / 65%);
    font-size: 15px;
    background: #ffffff;
    border-bottom: 1px solid #CCCCCC;
    border-left: 0;
}
input:focus-visible {
    outline: 0px !important;
}
form.digit-group input {
    width: 50px;
    height: 50px;
    border: 0;
    text-align: center;
    background: #F1F5F9;
    margin-right: 15px;
}
/*# arun */



.login-wrapper-footer-text{
  text-align: center;
}
.login-title{
  text-align: center;
}

.login-wrapper a.forgot-password-link {
    display: inherit;
    justify-content: end;
    float: right;
    margin-bottom: 25px;
}
.login-wrapper-footer-text a{
  color: #F7972F !important;
}
.login-wrapper label{
    color: #222222;
    margin-bottom: 10px;
    font-weight: 600;
}
.login-wrapper .form-control{
    border-bottom: 1px solid #CCCCCC;
}
.login-wrapper .login-btn{
  box-shadow: 0px 4px 4px rgb(0 0 0 / 15%)  
}
.form-control:focus{
  box-shadow:none;
}
.sign-in-footer{
    position: absolute;
    bottom: 20px;
    text-align: center;
    width:70%;
}


/*responsive-lisha*/
@media(max-width:1366px){
.sign-up-page{
  padding:20px 100px
}
}
@media(max-width:991px){
  .sign-in-footer{
    width:85%;
  }
}



@media only screen and (max-width:414px){
  .sign-in-footer {
    width: 80%;
}
}

@media (max-width:714px){
  .login-title {
    font-size: 26px;
  } 
}

@media (max-width:612px){
  .login-title {
    font-size: 26px;
  } 
}


